@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Light.woff') format('woff');
    font-weight: 300;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://www.megapass-skbroadband-powercomm.com/design/inter01/font/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

html,body,div,span, textarea, select, button, input{margin:0; padding:0; border:0; list-style:none;  background:transparent; -webkit-text-size-adjust:none; font-family: 'Pretendard'; color: #262626;}

#dbpro{width:204px; margin: 0 auto; font-family: 'Pretendard'; color: #262626;}
#dbpro table{width: 100%; font-size: 13px; font-weight: 400;}
#dbpro th{text-align: left; padding: 6px 3px 4px 3px; font-weight: 700;}
#dbpro td{text-align: left; padding: 6px 3px 4px 3px;}
#dbpro span{color:red;}
#dbpro input{background-color: #fff; border: 1px solid #d4d4d4; border-radius: 5px; padding: 5px 2px 5px 2px;}
#dbpro select{background-color: #fff; border: 1px solid #d4d4d4; border-radius: 5px; padding: 4px 0px 4px 1px;}
#dbpro .ess{width: 142px;}
#dbpro .ess2{width: 30px;}
#dbpro .ess3{width: 51px;}
#dbpro .ess4{vertical-align: middle;}
#dbpro .ess5{line-height: 18px;}
#dbpro .ess6{width: 100%; text-align: center; padding-top: 6px;}

#dbpro2{width:371px; margin: 0 auto; font-family: 'Pretendard'; color: #262626;}
#dbpro2 table{width: 100%; font-size: 15px; font-weight: 400;}
#dbpro2 th{text-align: left; padding: 5px; font-weight: 700;}
#dbpro2 td{text-align: left; padding: 5px;}
#dbpro2 span{color:red;}
#dbpro2 input{background-color: #fff; border: 1px solid #d4d4d4; padding: 7px; border-radius: 10px; font-size: 15px;}
#dbpro2 select{background-color: #fff; border: 1px solid #d4d4d4; padding: 6px 7px 6px 7px; border-radius: 10px; font-size: 15px;}
#dbpro2 textarea{width: 100%; border: 1px solid #d4d4d4; padding: 7px 0px 7px 0px; border-radius: 10px; font-size: 15px;}
#dbpro2 .ess{width: 67px;}
#dbpro2 .ess2{width: 67px;}
#dbpro2 .ess3{width: 83px;}
#dbpro2 .ess4{vertical-align: middle;}
#dbpro2 .ess5{line-height: 18px;}
#dbpro2 .ess6{width: 100%; text-align: center; padding-top: 15px;}

#dbpro3{width:320px; margin: 0 auto; font-family: 'Pretendard'; color: #262626;}
#dbpro3 table{width: 100%; font-size: 14px; font-weight: 400;}
#dbpro3 th{text-align: left; padding: 5px; font-weight: 700;}
#dbpro3 td{text-align: left; padding: 5px;}
#dbpro3 span{color:red;}
#dbpro3 input{background-color: #fff; border: 1px solid #d4d4d4; padding: 7px; border-radius: 10px; font-size: 13px;}
#dbpro3 select{background-color: #fff; border: 1px solid #d4d4d4; padding: 6px 7px 6px 7px; border-radius: 10px; font-size: 13px;}
#dbpro3 textarea{width: 220px; border: 1px solid #d4d4d4; padding: 7px 5px 7px 5px; border-radius: 10px; font-size: 13px;}
#dbpro3 .ess{width: 52px;}
#dbpro3 .ess2{width: 52px;}
#dbpro3 .ess3{width: 68px;}
#dbpro3 .ess4{vertical-align: middle;}
#dbpro3 .ess5{line-height: 18px;}
#dbpro3 .ess6{width: 100%; text-align: center; padding-top: 25px;}

#kt{padding: 0px;}
#kt table{width:100%; font-size: 13px; font-weight: 400;}
#kt th{text-align: left; padding: 5px; font-weight: 600;}
#kt td{text-align: left; padding: 5px;}
#kt span{color:red;}
#kt input{background-color: #fff; width: 58px; border: 1px solid #767676; padding: 5px; font-size: 13px;}
#kt select{background-color: #fff; width: 70px; border: 1px solid #767676; padding: 5px; font-size: 13px;}
#kt textarea{width:calc(100% - 12px); border: 1px solid #767676; padding:5px;  font-size: 13px; background-color: #fff;}
#kt .ess6{width: 100%; text-align: center; padding-top: 10px;}

#ktpc{width: 100%; background-color: #eaf8f9; padding-top: 15px; padding-bottom: 15px;}
#ktpc table{float: left; width:665px; display: table; box-sizing: border-box; border-collapse: collapse; text-indent: inherit;}
#ktpc td{text-align: left; padding: 5px; font-size: 14px; font-weight: 600; color: #333;}
#ktpc span{color:red;}
#ktpc input{background-color: #fff; width: 55px; border: 1px solid #999; padding: 5px; font-size: 13px; font-weight: 400;}
#ktpc select{background-color: #fff; width: 67px; border: 1px solid #999; padding: 4px 5px; font-size: 13px; font-weight: 400;}
#ktpc select:not(:-internal-list-box) {overflow: visible !important;}

#lg{padding: 10px;}
#lg table{width:100%; font-size: 14px; font-weight: 400;}
#lg th{text-align: left; padding: 5px; font-weight: 600;}
#lg td{text-align: left; padding: 5px;}
#lg span{color:red;}
#lg input{background-color: #fff; width: 58px; border: 1px solid #CCCCCC; padding: 5px; font-size: 14px; border-radius: 5px;}
#lg select{background-color: #fff; width: 70px; border: 1px solid #CCCCCC; padding: 5px; font-size: 14px; border-radius: 5px;}
#lg textarea{width:calc(100% - 12px); border: 1px solid #CCCCCC; padding:5px;  font-size: 14px; border-radius: 5px;}
#lg .ess6{width: 100%; text-align: center; padding-top: 15px;}


#directpc{width: 100%; background-color: #f6f6f6; padding-top: 15px; padding-bottom: 15px;}
#directpc table{float: left; width:665px; display: table; box-sizing: border-box; border-collapse: collapse; text-indent: inherit;}
#directpc td{text-align: left; padding: 5px; font-size: 14px; font-weight: 600; color: #333;}
#directpc span{color:red;}
#directpc input{background-color: #fff; width: 55px; border: 1px solid #999; padding: 5px; font-size: 13px; font-weight: 400;}
#directpc select{background-color: #fff; width: 67px; border: 1px solid #999; padding: 4px 5px; font-size: 13px; font-weight: 400;}
#directpc select:not(:-internal-list-box) {overflow: visible !important;}

#direct{padding: 10px;}
#direct table{width:100%; font-size: 14px; font-weight: 400;}
#direct th{text-align: left; padding: 5px; font-weight: 600;}
#direct td{text-align: left; padding: 5px;}
#direct span{color:red;}
#direct input{background-color: #FAFAD2; width: 64px; border: 1px solid #a9a9a9; padding: 5px; font-size: 14px;}
#direct select{background-color: #FAFAD2; width: 80px; border: 1px solid #a9a9a9; padding: 5px; font-size: 14px;}
#direct textarea{width:calc(100% - 12px); border: 1px solid #a9a9a9; padding:5px;  font-size: 14px; background-color: #ffffff;}
#direct .ess6{width: 100%; text-align: center; padding-top: 15px;}


/* 250612_새창상담신청 */
#dbpro4{width:100%; min-width: 320px; margin: 0 auto; font-family: 'Pretendard'; color: #262626;}
#dbpro4 table{width: 100%; font-size: 14px; font-weight: 400;}
#dbpro4 th{text-align: left; padding: 7px; font-weight: 600; font-size: 14px;}
#dbpro4 td{text-align: left; padding: 7px; font-size: 14px;}
#dbpro4 .service{display: flex; gap: 15px; justify-content: space-between; }
#dbpro4 .service .serbox{align-items: center; border: 1px solid #d4d4d4; display: flex; flex-direction: column; padding: 10px 0; width: 100%; border-radius: 10px; cursor: pointer;}
#dbpro4 .service .serbox img{height: 30px;  margin-bottom: 5px;}
#dbpro4 .service .serbox span{color:#262626; font-weight: 400; font-size: 14px;}

#dbpro4 .service .serbox.on{border: 1px solid #fe223b; background-color: #fdf1f2; outline:1px solid #fe223b }

#dbpro4 span{color:#fe223b;}
#dbpro4 input{background-color: #fff; border: 1px solid #d4d4d4; padding: 7px; border-radius: 5px; font-size: 14px; height: 18px;}
#dbpro4 select{background-color: #fff; border: 1px solid #d4d4d4; padding: 7px; border-radius: 5px; font-size: 14px;}
#dbpro4 textarea{width:calc(100% - 16px); border: 1px solid #d4d4d4; padding: 7px; border-radius:5px; font-size: 14px; line-height: 22px;}
#dbpro4 .ess{width: calc(100% - 16px);}
#dbpro4 .ess2{width: calc(32.7% - 16px);}
#dbpro4 .ess3{width: calc(30% - 16px);}
#dbpro4 .ess4{vertical-align: middle;}
#dbpro4 .ess5{line-height: 18px;}
#dbpro4 .ess6{width: calc(100% - 20px); padding-left: 10px; padding-right: 10px; text-align: center; margin-top:15px;}
#dbpro4 .ess6 button{width: 100%; height: 40px; border-radius: 5px; display: inline-block; font-weight: 600; text-align: center; color: #fff; font-size: 16px; background-color: #fe223b; cursor: pointer;}

/* 250613_상담신청_quick */
#dbpro5{width:210px; margin: 0 auto; font-family: 'Pretendard'; color: #262626; box-sizing: border-box;
  overflow: hidden; word-break: keep-all;}
#dbpro5 table{width: 100%; font-size: 13px; font-weight: 300;}
#dbpro5 th{text-align: left; padding: 5px 0px; font-weight: 600;}
#dbpro5 td{text-align: left; padding: 5px 0px 5px 5px;}
#dbpro5 span{color:#fe223b;}
#dbpro5 form{display: flex; width: 100%; justify-content: space-between;}
#dbpro5 input{background-color: #fff; border: 1px solid #d4d4d4; border-radius: 3px; padding: 4px 2px;}
#dbpro5 select{background-color: #fff; border: 1px solid #d4d4d4; border-radius: 3px; padding: 3px 0px;}
#dbpro5 label{flex: 1; display: flex; align-items: center; white-space: nowrap;}
#dbpro5 input[type="checkbox"]{background-color: #fff; border: 1px solid #d4d4d4; margin-right: 3px;}
#dbpro5 .ess{width: calc(100% - 6px);}
#dbpro5 .ess2{width: calc(26% - 6px);}
#dbpro5 .ess4{vertical-align: middle;}
#dbpro5 .ess5{line-height: 18px;}
#dbpro5 .ess6{width: 100%; text-align: center; margin-top: 5px;}
#dbpro5 .ess6 button{width: 100%; height: 35px; border-radius: 3px; display: inline-block; font-weight: 600; text-align: center; color: #fff; font-size: 14px; background-color: #fe223b; cursor: pointer;}


